Historique de version de Preslovar

3 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 0.4.5.0 15.4 kB Fonctionne avec Firefox 0.9 et supérieures, Thunderbird 0.9 - 2.0.0.*

works on FF 3.6 & 3.7

Version 0.4.4.9 15.4 kB Fonctionne avec Firefox 0.9 - 3.7a5pre, Thunderbird 0.9 - 2.0.0.*

Work with Firefox 3.6.

Version 0.4.4.8 11.3 kB Fonctionne avec Firefox 0.9 - 3.0.*, Thunderbird 0.9 - 2.0.0.*

Work with Firefox 3.0 very well.